MANUAL-REROUTER(8zm)

NAME
manual-rerouter - wrapper for reroute(8zm) transport agent program

SYNOPSIS

manual-rerouter
    [-c channel] [-h "hostname"] [-V]

DESCRIPTION
The manual-rerouter is tool for ZMailer administrator for moving mails from the spool back to routing.

manual-rerouter wraps reroute(8zm) utility call with suitable parameters for generating input.

Suggested parameters for reroute(8zm) are:

-c channel
    Message recipient selector "channel" (optional)

-h hostname
    Message recipient selector "host" (optional)

-V  Print program version, and exit.

ENVIRONMENT VARIABLES
The manual-rerouter program inherits ZCONFIG environment variable, and reads it, and uses value of MAILBIN in it to locate the reroute(8zm) utility, as well as to determine where POSTFOFFICE/transport/ directory is located at.

SEE ALSO
scheduler(8zm), reroute(8zm), zmailer.conf(5zm).

AUTHOR
This script is authored and copyright by:
    Matti Aarnio <mea@nic.funet.fi>